Changeset 127159


Ignore:
Timestamp:
Oct 22, 2014, 3:36:14 AM (5 years ago)
Author:
ryandesign@…
Message:

iTerm2: re-enable building on 10.6, which works again (#45551)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/aqua/iTerm2/Portfile

    r126908 r127159  
    3535}
    3636
    37 if {${os.platform} eq "darwin" && ${os.major} < 11} {
     37if {${os.platform} eq "darwin" && ${os.major} < 10} {
    3838    pre-fetch {
    39         ui_error "${name} requires OS X 10.7 or newer"
    40         return -code error "unsupported OS X version"
     39        ui_error "${subport} @${version} requires Mac OS X 10.6 or newer"
     40        return -code error "unsupported Mac OS X version"
    4141    }
    4242}
Note: See TracChangeset for help on using the changeset viewer.